import 'package:flutter/material.dart';

import '../../../widgets/patients/profile/patient_profile_widget.dart';
import '../../../widgets/shared/app_scaffold_widget.dart';
import 'package:doctor_app_flutter/util/translations_delegate_base.dart';

class PatientProfileScreen extends StatelessWidget {
  const PatientProfileScreen({Key key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return AppScaffold(
      appBarTitle: TranslationBase.of(context).patientProfile,
      body: PatientProfileWidget(),
    );
  }
}
